@charset "utf-8";
.gtick {width: 340px;margin:-25px auto 36px auto;}
.gtick h3 {font-size: 3em; color:white;}
.wccgradbg {/* IE10+ */ background: -ms-linear-gradient(top, #2C3696 0%, #02a9eb 100%);
/* Mozilla Firefox */ background: -moz-linear-gradient(top, #2C3696 0%, #02a9eb 100%);
/* Opera */ background: -o-linear-gradient(top, #2C3696 0%, #02a9eb 100%);
/* Webkit (Safari/Chrome 10) */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #2C3696), color-stop(100, #02a9eb));
/* W3C Markup */ background: linear-gradient(to bottom, #2C3696 0%, #02a9eb 100%);
	/* Webkit (Chrome 11+) */ background: -webkit-linear-gradient(top, #2C3696 0%, #02a9eb 100%);

}
div.widgetplacement {width: 340px;margin:0 auto -40px auto;}

@media (max-width: 548px) {
.gtick {margin:0px auto 36px auto;}
}


